
/* ----- Typography ----- */
.wufoo .info h2{
	font-size:160%;
	font-family:inherit;
	font-style:normal;
	font-weight:normal;
	color:#000000;
}
.wufoo .info div{
	font-size:95%;
	font-family:inherit;
	font-style:normal;
	font-weight:normal;
	color:#444444;
}
.wufoo .section h3{
	font-size:110%;
	font-family:inherit;
	font-style:normal;
	font-weight:normal;
	color:#000000;
}
.wufoo .section div{
	font-size:85%;
	font-family:inherit;
	font-style:normal;
	font-weight:normal;
	color:#444444;
}

.wufoo label.desc{
	font-size:12px;
	font-family:inherit;
	font-style:normal;
	font-weight:bold;
	color:#444444;
}

.wufoo label.choice{
	font-size:11px;
	font-family:inherit;
	font-style:normal;
	font-weight:normal;
	color:#444444;
}
.wufoo input.text, .wufoo textarea.textarea, .wufoo input.file, .wufoo select.select{
	font-size:100%;
	font-family:inherit;
	font-style:normal;
	font-weight:normal;
	color:#333333;
}
.wufoo li div, .wufoo li span, .wufoo li div label, .wufoo li span label{
	font-family:inherit;
	color:#444444;
}
.safari .wufoo input.file{ /* Webkit */
	font-size:100%;
	font-family:inherit;
	color:#444444;
}
.wufoo .instruct small{
	font-size:80%;
	font-family:inherit;
	font-style:normal;
	font-weight:normal;
	color:#444444;
}
